• Welcome to Simple Machines Community Forum. Please login or sign up.
November 29, 2021, 10:13:16 AM

News:

Wondering if this will always be free?  See why free is better.


Manually upgrade to 2.0.6 from 2.0.5

Started by _marco_, November 02, 2013, 11:08:44 AM

Previous topic - Next topic

_marco_

Hi

I have try to upgrade manually my forum.
But I received this error:


It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'America/Chicago' for 'CDT/-5.0/DST' instead in /home2/mad/public_html/c4dgames/Sources/QueryString.php on line 466

Parse error: syntax error, unexpected T_ELSEIF in /home2/mad/public_html/c4dgames/Sources/QueryString.php on line 466


How can I resolve it?

Thank you

Bye

margarett

Why are you updating manually? Did you have issues with the package manager?

Best thing is to attach the mentioned file..
Se forem conduzir, não bebam. Se forem beber... CHAMEM-ME!!!! :D

QuoteOver 90% of all computer problems can be traced back to the interface between the keyboard and the chair

Oldiesmann

"Unexpected T_ELSEIF" means PHP found the end of an "elseif" block before it was expecting to. This likely means you're missing a } somewhere, but if you attach that file, we can help you fix the issue.
Michael Eshom
Cincy Space - now open!

_marco_

Thank you for your fast reply.

I have upgrade manually because I can't upgrade by admin panel.

I have changed QueryString.php one more time and now everything work properly.

Thank you again for your help.

Bye
M

Advertisement: